TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IntegerRing ( seq() Q ) -> res^rat

### Description

<shortdoc> Create the residue class ring Z/mZ, where Q is the factorization of m. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack